Main Page Widgets Namespaces Book

# printsettings.h File Reference

## Namespaces

namespace | Glib
namespace | Gtk

## Classes

class | Gtk::PrintSettings
class | Gtk::PrintSettings::Keys
| Print settings keys. More...
class | Gtk::PrintSettings::PageRange

## Enumerations

enum | Gtk::PageSet { Gtk::PAGE_SET_ALL, Gtk::PAGE_SET_EVEN, Gtk::PAGE_SET_ODD }
enum | Gtk::PrintDuplex { Gtk::PRINT_DUPLEX_SIMPLEX, Gtk::PRINT_DUPLEX_HORIZONTAL, Gtk::PRINT_DUPLEX_VERTICAL }
enum | Gtk::PrintPages { Gtk::PRINT_PAGES_ALL, Gtk::PRINT_PAGES_CURRENT, Gtk::PRINT_PAGES_RANGES }
enum | Gtk::PrintQuality { Gtk::PRINT_QUALITY_LOW, Gtk::PRINT_QUALITY_NORMAL, Gtk::PRINT_QUALITY_HIGH, Gtk::PRINT_QUALITY_DRAFT }